body {
	margin: 0px;
	padding: 0px;
	font-family: cooper_hewitt2, cooper_hewitt, sans-serif;
	background-color: #5e5e5e;
	font-size: 12pt;
	text-align: left;
}

main {
	display: block;
	background-color: #ffffff;
	color: #5e5e5e;
	margin: 0px;
	padding: 0px;
}

section {
	margin: 0px;
	padding: 2em 0px;
}

.content {
	width: 95%;
	max-width: 70em;
	margin: 0px auto;
	padding: 0px;
	box-sizing: border-box;
	position: relative;
}

a {
	cursor: pointer;
	text-decoration: none;
	xcolor: #eb68eb;
	color: #070095;
}

img {
	max-width: 100%;
	vertical-align: middle;
	border: none;
}

/* header */
header {
	width: 100%;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	background-color: #000000;
}

.gradstrip {
	height: 0.4em;
	width: 100%;
	margin: 0px;
	background: #ea00eb; /* Old browsers */
	background: -moz-linear-gradient(left, #ea00eb 0%, #070095 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ea00eb 0%,#070095 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ea00eb 0%,#070095 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea00eb', endColorstr='#070095',GradientType=1 ); /* IE6-9 */
}

.pinkstrip {
	height: 0.6em;
	width: 100%;
	margin: -0.4em 0px 0px 0px;
	background: #ea00eb;
	z-index: 10;
	position: relative;
}

.bluestrip {
	height: 0.6em;
	width: 100%;
	margin: -0.4em 0px 0px 0px;
	background: #070095;
	z-index: 10;
	position: relative;
}

header h1 {
	margin: 0px 0px 0.1em 0px;
	xfont-size: 300%;
	font-size: 36pt;
	display: inline-block;
}

header h1 img {
	vertical-align: top;
	height: 1em;
	margin: 0.3em 1em 0.3em -1.2em;
}

nav.navmain {
	position: absolute;
	right: 0px;
	bottom: 0px;
	max-width: 55%;
}

nav.navmain li, nav.navperbus li {
	float: left;
	list-style: none;
	padding: 0px 0px 0px 0.5em;
}

nav.navmain li.consolidated {
	display: none;
	font-weight: bold;
	text-transform: uppercase;
}

nav.navmain a, nav.navperbus a {
	display: inline-block;
	color: #ffffff;
	padding: 0.3em 0.5em 0.5em 0.5em;
}

nav.navmain a.login {
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	background-color: #c7c7c7;
	color: #000000;
}

nav.navmain .menu {
	padding: 1em 0px;
	display: none;
}

nav.navmain .menu img {
	height: 1.5em;
}

nav.navperbus {
	display: inline-block;
	vertical-align: bottom;
	font-weight: bold;
	text-transform: uppercase;
}

nav.navperbus ul {
	padding: 0px;
}

nav.navperbus a.tab_personal {
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	background-color: #ea00eb;
	padding: 0.3em 1em 0.5em 1em;
}

nav.navperbus a.tab_business {
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	background-color: #070095;
	padding: 0.3em 1em 0.5em 1em;
}

nav.submenu {
	color: #5e5e5e;
	background-color: #c7c7c7;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	box-sizing: border-box;
}

nav.submenu ul {
	padding: 0px;
	margin: 0px;
}

nav.submenu li {
	display: inline-block;
	list-style: none;
	padding: 0.5em 1em;
	text-transform: uppercase;
}

nav.submenu a {
	color: #5e5e5e;
}

nav.submenu a.selected {
	font-weight: bold;
}

/* headings */

h1 {
	font-family: Ambient, sans-serif;
	font-weight: 500;
	xfont-size: 300%;
	font-size: 36pt;
}

h2 {
	font-family: Ambient, sans-serif;
	font-weight: 500;
	xfont-size: 200%;
	font-size: 24pt;
	margin: 0px 0px 1em 0px;
}

h3 {
	font-weight: bold;
	xfont-size: 110%;
	font-size: 14pt;
	text-transform: uppercase;
	margin: 2em 0px 0.5em 0px;
}

h3:first-child {
	margin-top: 0px;
}

h4 {
	font-weight: bold;
	xfont-size: 100%;
	font-size: 12pt;
	margin: 2em 0px 0px 0px;
}

p {
	margin: 0px 0px 1em 0px;
	text-align: justify;
}


@media screen and (max-width: 26em) {
	h1 {
		font-size: 30pt;
	}

	h2 {
		font-size: 20pt;
	}

	h3 {
		font-size: 12pt;
	}
}


/* layout */

div.col_half, div.col_third, div.col_twothirds {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 50%;
	padding: 0px 1em;
	position: relative;
	margin-bottom: 1em;
}

div.col_third {
	width: 33.3%;
}

div.col_twothirds {
	width: 66.7%;
}

div.col_half:first-child, div.col_third:first-child, div.col_twothirds:first-child {
	padding-left: 0px;
}

div.col_half:last-child, div.col_third:last-child, div.col_twothirds:last-child {
	padding-right: 0px;
}

div.col_left {
	width: 42%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 2em;
}

div.col_right {
	margin-left: 5%;
	width: 53%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 2em;
}

/* footer */

footer {
	color: #ffffff;
	background-color: #5e5e5e;
	padding: 0px 0px 1em 0px;
	text-align: center;
}

footer:after {
  content: "";
  display: table;
  clear: both;
}

footer h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 11pt;
	margin: 0px 0px 0.5em 0px;
}

div.footersocial {
	float: left;
	font-size: 11pt;
	width: 15em;
	vertical-align: top;
	box-sizing: border-box;
	display: inline-block;
	padding-top: 3em;
	text-align: left;
}

div.footersocial img {
	margin: 1em 0.5em 0.5em 0px;
}

div.textlinks {
	width: 15em;
	vertical-align: top;
	float: right;
	display: inline-block;
	box-sizing: border-box;
	padding-top: 3em;
	text-align: left;
	font-size: 11pt;
}

div.textlinks p {
	margin: 1em 0px 0px 0px;
}

.copyright {
	text-align: left;
	font-size: 11pt;
	margin: 2em 0px 0px 0px;
	box-sizing: border-box;
}

footer a, footer a:link, footer a:visited {
	color: inherit;
}

div.imagelinks {
	width: 55%;
	font-size: 11pt;
	vertical-align: top;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	padding-top: 3em;
	text-align: center;
}

a.imagelink {
	color: #ffffff;
	width: 30%;
	min-width: 9em;
	padding: 0px 1.5%;
	display: inline-block;
	box-sizing: content-box;
	vertical-align: top;
	margin: 0px 0px 1em 0px;
}

a.imagelink:first-child {
	padding-left: 0px;
}

a.imagelink:last-child {
	padding-right: 0px;
}

a.imagelink img {
	width: 100%;
	max-width: 16em;
	border-radius: 0.5em;
}

@media screen and (max-width: 66em) {
	div.imagelinks {
		width: 100%;
	}

	div.textlinks {
		width: 40%;
	}
}

@media screen and (max-width: 36em) {
	div.textlinks {
		width: 100%;
	}

	a.imagelink {
		width: 100%;
		padding: 0px;
	}
}



/* fonts */

@font-face {
  font-family: Ambient;
  src:  url('fonts/Ambient-Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: Ambient;
  src:  url('fonts/Ambient-Medium.ttf');
  font-weight: 500;
}

@font-face {
  font-family: Ambient;
  src:  url('fonts/Ambient-Bold.ttf');
  font-weight: bold;
}

@font-face {
    font-family: 'cooper_hewitt';
    src: url('fonts/cooperhewitt-semibolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'cooper_hewitt';
    src: url('fonts/cooperhewitt-semibold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'cooper_hewitt';
    src: url('fonts/cooperhewitt-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'cooper_hewitt';
    src: url('fonts/cooperhewitt-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cooper_hewitt2';
    src: url('fonts/cooperhewitt-semibolditalic-webfont.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'cooper_hewitt2';
    src: url('fonts/cooperhewitt-semibold-webfont.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'cooper_hewitt2';
    src: url('fonts/cooperhewitt-bookitalic-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'cooper_hewitt2';
    src: url('fonts/cooperhewitt-book-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}



/* Modal */

div.modal {
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 30;
	background-color: rgba(6, 2, 0, 0.63);
	padding: 2%;
	overflow: auto;
}

div.modalcontent {
	text-align: left;
	display: block;
	background-color: #ffffff;
	padding: 3em 3em 2em 3em;
	width: auto;
	margin: 10% auto;
	border-radius: 1em;
	box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.6);
	position: relative;
	box-sizing: border-box;
	max-width: 40em;
}

button.closemodal {
	display: block;
	float: right;
	xfont-size: 150%;
	font-size: 18pt;
	font-weight: bold;
	padding: 0px;
	border-radius: 100%;
	width: 1.5em;
	height: 1.5em;
	margin: -1.5em -1.5em 1em 1em;
	line-height: 1.65em;
}

.modal-title {
	margin-top: 0px;
}

/* stripe */

.StripeElement {
	border: 1px solid #ccc;
	border-radius: 4px;
	height: 35px;
	padding: 6px 12px;
	font-size: 14px;
}

/* forms */

label {
	display: inline-block;
	width: 100%;
	font-weight: bold;
	margin: 0px 0px 0.2em 0px;
}

div.radio {
	margin: 0.5em 0px;
}

div.radio label {
	width: auto;
	margin-bottom: 0.5em;
}

input, textarea, select, button, .btn {
	display: inline-block;
	box-sizing: border-box;
	height: 2em;
	width: 100%;
	font-size: 12pt;
	padding: 0.3em;
	border: 1px solid #5e5e5e;
	border-radius: 0.2em;
	margin: 0px 0px 1em 0px;
	background-color: #ffffff;
	font-family: inherit;
}

textarea {
	height: auto;
}

input:focus, textarea:focus, select:focus {
	outline: none;
	border-color: #070095;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(32, 166, 212, 0.8);
	-moz-box-shadow: 0px 0px 5px 0px rgba(32, 166, 212, 0.8);
	box-shadow: 0px 0px 5px 0px rgba(32, 166, 212, 0.8);
}

.has-error input, .has-error textarea, .has-error select {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(255, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 5px 0px rgba(255, 0, 0, 0.8);
	box-shadow: 0px 0px 5px 0px rgba(255, 0, 0, 0.8);
}

button, input[type=submit], .btn, .veributton {
	display: inline-block;
	height: auto;
	width: auto;
	font-size: 14pt;
	padding: 0.2em 0.5em;
	border: none;
	border-color: #20a6d4;;
	border-radius: 0.2em;
	background-color: #20a6d4;;
	color: #ffffff;
	cursor: pointer;
	text-align: center;
	font-family: inherit;
	font-weight: bold;
}

button.veributton, input[type=submit].veributton, .veributton {
	height: auto;
	font-size: 16pt;
	font-weight: bold;
	padding: 0.5em 2em;
	border-radius: 0.5em;
	xborder-color: #eb68eb;
	xbackground-color: #eb68eb;
	border-color: #070095;
	background-color: #070095;
}

.btn-lg {
	display: inline-block;
	height: auto;
	font-size: 16pt;
	font-weight: bold;
	padding: 0.5em 2em;
	border-radius: 0.5em;
}

.btn-warning, .btn-danger {
	xborder-color: #e08300;
	xbackground-color: #e08300;
	border-color: #fc6600;
	background-color: #fc6600;
}

.btn-success, input[type=submit].btn-success {
	xborder-color: #eb68eb;
	xbackground-color: #eb68eb;
	border-color: #070095;
	background-color: #070095;
}

.btn-xs {
	font-size: 12pt;
}

.btn-block, input[type="submit"].btn-block {
	display: block;
	width: 100%;
}

input[type="submit"]:disabled, button:disabled, .btn:disabled {
	border-color: #c7c7c7;
	background-color: #c7c7c7;
}

input:disabled+label {
	color: #c7c7c7;
}

input[type="submit"].form-inline, .form-inline {
	display: inline-block;
	width: auto;
	box-sizing: border-box;
	height: 2em;
	font-size: 12pt;
	padding: 0.3em 0.5em;
	margin: 0px;
}

input[type="submit"].text-inline, .text-inline {
	display: inline-block;
	width: auto;
	box-sizing: border-box;
	height: auto;
	font-size: 95%;
	padding: 0.2em 0.5em;
	margin: 0px;
}

input[type=radio], input[type=checkbox] {
	width: auto;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	vertical-align: middle;
}

input[type=file] {
	border: none;
	height: auto;
}

input[type=image] {
	border: none;
	height: auto;
	width: auto;
}

input.formleft, button.formleft {
	display: inline-block;
	border-radius: 0.2em 0px 0px 0.2em;
	height: 2em;
	width: 2em;
	margin-right: 0px;
}

button.formleft {
	display: inline-block;
	height: 2em;
	font-size: 12pt;
	padding: 0.3em;
	border-width: 1px;
}

input.formright, button.formright {
	display: inline-block;
	border-radius: 0px 0.2em 0.2em 0px;
	width: 4em;
	margin-left: 0px;
}

ul.form_dropdown {
	display: none;
	position: absolute;
	top: 70%;
	left: 0px;
	z-index: 20;
	margin: 0px;
	padding: 0.5em 0px;
	background-color: #ffffff;
	list-style: none;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
}

ul.form_dropdown li {
	padding: 0.3em 1em;
}

ul.form_dropdown a {
	display: block;
	min-width: 10em;
}

div.phone_section {
	position: relative;
	padding-left: 7em;
}

div.phone_country {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 6em;
}

.has-error .help-block {
	display: block;
	margin: -0.8em 0px 0.8em 0px;
	color: #990000;
}

div.checkbox {
	position: relative;
}

div.checkbox input[type=checkbox] {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
}

div.checkbox label {
	padding-left: 1.5em;
	margin: 0.5em 0px;
}


/* messages */

div.messages {
	padding: 1em 0px;
	background-color: #ffffff;
	margin-bottom: -2em;
}

.alert {
	margin: 0.5em 0px;
	border: 1px solid #000000;
	border-radius: 0.5em;
	padding: 1em;
}

.alert-success, div.alert-success {
	color: #008800;
	border-color: #008800;
	background-color: #eeffee;
}

.alert-warning, div.alert-warning {
	color: #997700;
	border-color: #997700;
	background-color: #ffffee;
}

.alert-danger, div.alert-danger {
	color: #a90000;
	border-color: #a90000;
	background-color: #ffeeee;
}



/* */

.cb {
	clear: both;
}

p.clients img {
	margin-bottom: 1em;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
}

.fr {
	float: right;
	position: relative;
	display: inline-block;
}

img.fr {
	clear: right;
	margin: 0px 0px 2em 2em;
	max-width: 45%;
}

.small, button.small {
	font-size: 75%;
}


/* responsive */

@media screen and (max-width: 88em) {
	header h1 img {
		margin-left: 0px;
	}
}

@media screen and (max-width: 62em) {
	nav.navmain .menu {
		display: block;
	}

	nav.navmain ul {
		display: none;
		position: absolute;
		width: 8em;
		z-index: 20;
		top: 100%;
		right: 0px;
		bottom: auto;
		background-color: #000000;
		margin: 0px;
		padding: 0px;
	}

	nav.navmain ul.open {
		display: block;
	}

	nav.navmain li {
		float: left;
		display: block;
		width: 100%;
		padding: 0px;
	}

	nav.navmain li a, nav.navmain li a.login {
		width: 100%;
		background-color: #000000;
		padding: 0.8em 1em;
		color: #ffffff;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	nav.navmain li a:hover {
		background-color: #ea00eb;
	}
}

@media screen and (max-width: 50em) {
	div.col_half, div.col_third, div.col_twothirds {
		width: 100%;
		padding: 0px;
	}
}

@media screen and (max-width: 40em) {
	nav.navperbus {
		display: none;
	}

	nav.navmain li.consolidated	{
		display: block;
	}

	div.col_left, div.col_right {
		width: 100%;
		margin-left: 0px;
	}

	div.modalcontent {
		padding: 2em 2em 1em 2em;
	}

	button.close {
		margin-top: -1em;
		margin-right: -1em;
	}
}

@media screen and (max-width: 31em) {
	header h1 {
		xfont-size: 200%;
		font-size: 24pt;
	}

	div.footersocial, div.footercontact {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
}

.bspace {
	margin-bottom: 2em;
}

div.vidholder {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%
}

div.vidholder iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%
}

